/* Version SVN: $Id: breadcrumb.css 526 2011-07-15 15:54:27Z ssoares $*/

/******************************************/
/* BREADCRUMB */
#bread-crumb {
    float: left;
    margin: 6px 0 10px;
    position: relative;
    width: 79%;
}
#bread-crumb .first {
    float: left;
}
#bread-crumb .first img{
    border-right: 1px solid #a1a1a1;
    padding-right: 10px;
    margin-right: 10px;
}
#bread-crumb a{color: #000; }
#bread-crumb a:hover{text-decoration: underline}
#bread-crumb > span {
    color: #000;
    vertical-align: top;
}
